Skip to main content
GET
List tags

Authorizations

Api-Access-Key
string
header
required

An API key associated with a security role

Query Parameters

tagType
enum<string>

Filter tags by a single ownership type (system, backoffice, client)

Available options:
system,
backoffice,
client
entityId
string

Return tags applied to this entity ID

tagTypes
string

Comma-separated list of ownership types for multi-type filtering (e.g. backoffice,system). Takes precedence over tagType when set.

afterId
string

When paginating this is used to provide the starting point for the page to fetch (retrieved from the previous response body)

limit
integer
default:25

Number of results to return when listing by type (default: 25, max: 100)

Required range: 1 <= x <= 100
sort
enum<string>
default:NAME

Field to sort by when listing by type

Available options:
NAME,
CREATED_AT
order
enum<string>
default:ASC

Sort direction when listing by type

Available options:
ASC,
DESC

Response

List of tags matching the filters

data
Tag · object[]
required
page
Page · object
required

Pagination info